.min-height-100vh { min-height: 90vh; }
.min-vh-100 { min-height: 100vh; }
.vh-100 { height: 100vh;}

/* -------------------------- */
.h-pad-20 { padding-left: 20px; padding-right: 20px;}

/* --------------------------- */
.width-20 {width: 20px !important;}
.width-55 {width: 55px;}
.width-30 {width: 30px;}
.width-85 {width: 85px;}
.width-100 {width: 100px;}
.width-130 {width: 130px;}
.width-150 {width: 150px;}

/* --------------------------- */
.height-20 {height: 20px !important;}
.height-80 {height: 80px;}
.height-140 {height: 140px;}
.height-500 {height: 500px;}

/* --------------------------------- */
.min-height-140 {min-height: 140px;}


/* -------------------------------- */
.width-5-per {width: 5%;}
.width-15-per {width: 15%;}
.width-20-per {width: 20%;}
.width-40-per {width: 40%;}
.width-30-per {width: 30%;}
.width-50-per {width: 50%;}

/* ----------------------------------- */
.min-width-none {min-width: none !important;}

/* --------------------------------- */
.mar-top-30-per {margin-top: 30%;}
.mar-20-per-auto {margin: 20% auto;}


/* ----------------------------- */
.bg-theme {background-color: #282a70;}

/* -------------------------------- */
.cursor-pointer {cursor: pointer;}

/* ------------------------------------- */
.font-size-16 {font-size: 16px !important;}

/* --------------------------------------------- Custom CSS --------------------------------------------------- */
.sidebar-nav ul .sidebar-item.selected > .sidebar-link {
    opacity: 0.6;
}
.sidebar-nav ul .sidebar-item.selected > .router-link-exact-active {
    opacity: 1;
}

/* reset */
a {
    text-decoration: none !important;
}

.action-box, .remove-stock {
    display: none;
}
.watch-row:hover .action-box{
    display: block;
}
.watch-row:hover .remove-stock {
    display: block;
}
.stocklist-box {
    height: 520px;
    overflow-y: auto;
}
.row-green {
  background-color: #c8e6c9 !important;
  color: #000000;
}
.row-red {
  background-color: #ffcdd2 !important;
  color: #000000;
}
/* .row-text-color {
  color: #cccccc;
  mix-blend-mode: difference;
} */

.total-pnl-box {
    padding: 7px 10px;
    background-color: #ffffff;
    border-radius: 5px;
    font-weight: 400;
    margin: 0 10px;
}